Summary:       A LED Ticker Programming Tool
Name:          ledticker
Version:       1.1.1
Release:       1.cru
Source:        %{name}-%{version}.tar.bz2
License:       GPL
Group:         Applications/System
URL:           http://home.ircnet.de/cru/ledticker/dist/%{name}-%{version}.tar.bz2
Packager:      Veit Wahlich <cru@ircnet.de>
Vendor:        Veit Wahlich <cru@ircnet.de>
Requires:      perl
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:     noarch

%description
LED Ticker is a tool for programming LED ticker bars using a RS232 serial
connection under GNU/Linux.
LED Ticker has been created for the Lunartec LED Lauflichtleiste 7x50 sold by
the German hardware/software/etc. supplier PEARL Agency in Germany, Austria,
Switzerland and France.
As the PEARL own brand Lunartec seems to be OEM-reselling this product, it is
very likely this program will work for other devices, too.

%prep
%setup -q

%install
rm -Rf $RPM_BUILD_ROOT
%__mkdir -p $RPM_BUILD_ROOT%{_bindir}
%__install -m 0755 ledticker $RPM_BUILD_ROOT%{_bindir}

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog LICENSE TODO
%{_bindir}/ledticker
